using System;

namespace Utils
{
    public static class DateUtils
    {
        public static string GetTimestamp()
        {
             TimeSpan ts = DateTime.UtcNow - new DateTime(1970, 1, 1, 0, 0, 0, 0);
            return Convert.ToInt64(ts.TotalMilliseconds).ToString();
        }

        public static long GetStartGotTime()
        {
            DateTime td = DateTime.Today;
            DateTime startGotTime = new DateTime(td.Year,td.Month,td.Day,16,30,0,0,DateTimeKind.Utc);
            TimeSpan ts = startGotTime - new DateTime(1970, 1, 1, 0, 0, 0, 0);
            return Convert.ToInt64(ts.TotalMilliseconds);
        }
    }
}